package httpinvoce

import (
	"net/http"
)

// RegisterRoutes registers the HTTP routes for the invoice service.
func (s Service) RegisterRoutes(mux *http.ServeMux) {
	mux.HandleFunc("POST /invoice", s.createInvoice)
	mux.HandleFunc("POST /invoice/send", s.sendInvoice)
}
